Loading...
Searching...
No Matches
cigar_operation.hpp File Reference

Introduces the seqan3::exposition_only::cigar_operation alphabet. More...

`#include <seqan3/alphabet/alphabet_base.hpp>`
Include dependency graph for cigar_operation.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | seqan3::exposition_only::cigar_operation
| The actual implementation of seqan3::cigar::operation for documentation purposes only. More...

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.
namespace | seqan3::exposition_only
| A namespace for SeqAn entities that are intended for documentation purposes only.

## Detailed Description

Introduces the seqan3::exposition_only::cigar_operation alphabet.

Author
  Joshua Kim <joshua.kim AT fu-berlin.de>

Hide me